@charset "utf-8";
/* Eric Meyer's CSS Reset http://meyerweb.com/eric/tools/css/reset/ */
/* v2.0 | 20110126 License: none (public domain)*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
}
html {
	-webkit-font-smoothing: antialiased;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
strong{
	font-weight: bold;
}
em, i{
	font-style: italic;
}
sup{
	font-size: 11px;
	line-height: 14px;
	vertical-align: super;
}
a:active, a:focus {
    background-color: transparent;
}
@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/myriadpro-light-webfont.eot');
  	src: local('Myriad Pro Light'), local('MyriadProLight'),
    	 url('../fonts/myriadpro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-light-webfont.ttf') format('truetype'),
         url('../fonts/myriadpro-light-webfont.svg') format('svg'),
         url('../fonts/myriadpro-light-webfont.woff') format('woff');
    font-style: normal;
    font-weight: 300;
}
@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/myriadpro-regular.eot');
    src: local('Myriad Pro Regular'), local('MyriadProRegular'),
    	 url('../fonts/myriadpro-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-regular.ttf') format('truetype'),
         url('../fonts/myriadpro-regular.svg') format('svg'),
         url('../fonts/myriadpro-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/myriadpro-semibold-webfont.eot');
    src: local('Myriad Pro Semibold'), local('MyriadProSemibold'), local('MyriadProLightbold'),
    	 url('../fonts/myriadpro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-semibold-webfont.svg#MyriadProLightBold') format('svg'),
         url('../fonts/myriadpro-semibold-webfont.woff') format('woff'),
         url('../fonts/myriadpro-semibold-webfont.ttf') format('truetype');
    font-style: normal;
    font-weight: 600;
}
body {
	background: #ffffff url("../images/background.png") repeat-x top center;
	font-family: Arial,Verdana, Helvetica;
	font-size: 12px;/*
	overflow-x: hidden;*/
}
/*----vseobecne odkazy ------*/
h2, h3, h4 {
	color: #2a4a81;
	font-family: 'Myriad Pro', Arial, Verdana, Helvetica;
	font-size: 26px;
	font-style: normal;
	font-variant: normal;
	font-weight: 300;
	line-height: 32px;
}
h2 strong, h3 strong{
	font-family: 'Myriad Pro', Arial, Verdana, Helvetica;
	font-style: normal;
	font-variant: normal;
	font-weight: 600;
}
p{
	font-family: Arial,Verdana, Helvetica;
	font-size: 12px;
	color: #484848;
	line-height: 18px;
}
p a{
	font-family: Arial,Verdana, Helvetica;
	font-size: 12px;
	color: #484848;
}
a, a:visited {
	font-family: Arial,Verdana, Helvetica;
	font-size: 12px;
	color:#484848;
	text-decoration: none;
}
a:hover{
	font-family: Arial,Verdana, Helvetica;
	font-size: 12px;
	color: #484848;
	text-decoration: underline;
}
.cl {
	clear:both;
}
.inside{
	margin: 0px auto 0px;
	position: relative;
	width:1188px;
}
.content .inside{
	border-top: 1px solid #214179;
	padding-top: 15px;
}
header#header {
	background-color: #ffffff;
	height:115px;
	width: 100%;
}
#logo {
    display: block;
    float: left;
    position: relative;
    margin-left: 31px;
    margin-top: 25px;
}
#logo a{
	display: block;
	float: left;
}
h1, h1:hover, h1 a, h1 a:hover{
	text-decoration: none;
	font-family: Arial, Verdana, Helvetica;
}
h1 strong.logo{
	background: url("../images/park-cambridge-exam-center-logo.png") no-repeat;
	display: block;
	float: left;
	height: 73px;
    margin-top: -10px;
	width: 174px;
}
h1 strong span{
	display: none;
}
h1 span.title_text{
	color: #2a4a81;
	display: block;
	float: left;
	font-family: 'Myriad Pro', Arial, Verdana, Helvetica;
	font-size: 24px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	margin-left: 14px;
	line-height: 27px;
	width: 320px;
}
#logo-cambridge {
    display: block;
    float: right;
    position: relative;
    margin-right: 20px;
    margin-top: 31px;
}
#logo-cambridge a{
	display: block;
	float: left;
}
#logo-cambridge .logo_cambridge{
	background: url("../images/cambridge-english-logo.png") no-repeat;
	display: block;
	height: 63px;
	width: 269px;
	margin-top: -10px;
}
#rightbar{
    position: fixed;
    right: 0px;
    top: 181px;
    width: 55px;
}
ul.langmenu {
	display: block;
}
ul.langmenu li {
	display: block;
	float: left;
	margin-bottom: 8px;
	height: 54px;
    width: 55px;
}
ul.langmenu li a {
	background: #e6f2f7;
	color: #1c3e79;
	display: block;
	font-family: 'Myriad Pro', Arial, Verdana, Helvetica;
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	height: 54px;
	line-height: 54px;
	text-align: center;
	text-transform: uppercase;
}
ul.langmenu li a:hover, ul.langmenu li a.active {
	background: #c4dbe9;
	color: #1c3e79;
	text-decoration: none;
}
a.facebook {
	background: url('../images/logo_facebook.png') top center no-repeat;
	display: block;
	float: left;
	height: 54px;
	margin-bottom: 8px;
	text-indent: -5000px;
	position: relative;
	width: 55px;
}
a.youtube {
	background: url('../images/logo_youtube.png') top center no-repeat;
	display: block;
	float: left;
	height: 54px;
	text-indent: -5000px;
	position: relative;
	width: 55px;
}
#kontaktbox {
    float: left;
    height: 180px;
    position: fixed;
    right: -275px;
    /*top: 429px;*/
    top: 367px;
    width: 275px;
    z-index: 30000;
}
#kontaktbox a.kontakt_button {
    background: url('../images/ikona_kontakt.jpg') top center no-repeat;
    display: block;
    float: left;
    height: 54px;
    position: relative;
    text-indent: -5000px;
    margin-left: -55px;
    width: 55px;
}
#kontaktbox #kontaktbox-wrapper {
    background: #ffffff;
    height: 140px;
    padding: 20px 30px;
    position: relative;
    width: 215px;
}
#kontaktbox h3{
	color: #214179;
	font-size: 20px;
	line-height: 22px;
	margin-bottom: 25px;
	text-transform: uppercase;
}
#kontaktbox p,
#kontaktbox p a,
#kontaktbox p a:visited{
	color: #214179;
	font-family: 'Myriad Pro', Arial, Verdana, Helvetica;
	font-size: 18px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 28px;
}
#kontaktbox p strong{
	font-weight: 600;
}
#nav{
	height:53px;
	margin-bottom: 16px;
	width: 100%;
}
ul.menu {
	display: block;
	float: left;
	height: 53px;
}
ul.menu li {
	float: left;
	display: block;
	height: 53px;
}
ul.menu li a {
	color: #1c3e79;
	cursor: pointer;
	display: inline-block;
	font-family: 'Myriad Pro', Arial, Verdana, Helvetica;
	font-size: 18px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	height: 53px;
	line-height: 53px;
	padding: 0px 15px;
	text-transform: uppercase;
}
ul.menu li a.active {
	background: #ffffff;
	color: #1c3e79;
	text-decoration: none;
}
ul.menu li a:hover{
	background: #1c3e79;
	color: #ffffff;
	text-decoration: none;
}
ul.menu li:hover{
	background: #1c3e79;
}
ul.menu li:hover > a{
	background: #1c3e79;
	color: #ffffff;
	text-decoration: none;
}
ul.menu li ul {
    overflow: hidden;
    position: absolute;
    visibility: hidden;
    top: 53px;
    width: 225px;
    z-index: 999;
}
ul.menu li ul.menu_3 {
    width: 400px;
}
ul.menu li ul.menu_5 {
    width: 340px;
}
ul.menu li ul.menu_51 {
    width: 408px;
}
ul.menu li ul li {
    height: 53px;
    margin-bottom: 1px;
    width: 100%;
    z-index: 999;
}
ul.menu li:hover ul {
    visibility: visible;
}
ul.menu li ul li a {
	background: #ffffff;
	cursor:pointer;
    display: block;
    height: 53px;
	margin: 0px;
	line-height: 53px;
	padding: 0px 0px 0px 20px;
    z-index: 999;
}
ul.menu li ul li:hover, ul.menu li ul li a:hover{
	background: #1c3e79;
	color: #ffffff;
}
ul.menu li ul li a:hover {
    text-decoration: none;
    width: 100%;
}
/*------------OBSAH---------*/
section {
	margin: 0px auto 0px;
	position: relative;
	width: 100%;
}
#left_bar{
	float: left;
	width: 275px;
}
ul.left-menu {
	display: block;
	float: left;
	width: 280px;
}
ul.left-menu li {
	float: left;
	display: block;
	width: 280px;
}
ul.left-menu li a {
	color: #1c3e79;
	cursor: pointer;
	display: inline-block;
	font-family: Arial, Verdana, Helvetica;
	font-size: 13px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	height: 44px;
	line-height: 44px;
	position: relative;/*
	height: 30px;
	line-height: 18px;
	padding: 14px 0px 0px 32px;*/
	padding: 0px 0px 0px 20px;
	width: 260px;
}
ul.left-menu li a:hover,
ul.left-menu li a.active {
	background: #ffffff;
	text-decoration: none;
}/*
ul.left-menu li a.active:after,
ul.left-menu li a:hover:after{
	border-style: solid;
	border-width: 22px 0 22px 22px;
	content: ' ';
	height: 0;
	position: absolute;
	right: -22px;
	top: 0px;
	z-index: 2;
	width: 0;
	border-color: transparent transparent transparent #ffffff;
}*/
ul.left-menu ul{
	display: none;
}
ul.left-menu li.active > ul{
    display: block;
    visibility: visible;
}
ul.left-menu li.active < ul {
    display: block;
    visibility: visible;
}
ul.left-menu ul.activeul{
    display: block;
    visibility: visible;
}
ul.left-menu li:hover > ul {
    display: block;
    visibility: visible;
}
ul.left-menu li ul li a {
	color: #1c3e79;
	cursor: pointer;
	display: inline-block;
	font-family: Arial, Verdana, Helvetica;
	font-size: 13px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	height: 44px;
	line-height: 44px;
	margin-left: 20px;
	position: relative;/*
	height: 30px;
	line-height: 18px;
	padding: 14px 0px 0px 32px;*/
	padding: 0px 0px 0px 30px;
	width: 230px;
}
ul.left-menu li a.activea{
	font-weight: bold;
}
#middle-content{
	float: right;
	margin-left: 16px;
	margin-bottom: 100px;
	min-height: 600px;
	width: 897px;
}
#middle-content aside{
	float: right;
	width: 265px;
}
#article{
	float: left;
	padding: 0px;
	position: relative;
	width: 610px;
}
#article.kontaktwide{
	width: 880px;
}
#article h2, h2.special{
	background: #c23b7c;
	color: #ffffff;
	font-size: 36px;
	line-height: 42px;
	margin-bottom: 45px;
	margin-left: 0px;
	padding: 25px 0 30px 29px;
	position: relative;
	width: 581px;
}
#article h2:before, h2.special:before{
	border-color: transparent #c23b7c transparent transparent;
	bottom: -42px;
	border-style: solid;
	border-width: 0 42px 42px 0;
	content: ' ';
	height: 0;
	position: absolute;
	right: 29px;
	z-index: 2;
	width: 0;
}
#article h3{
	margin-bottom: 15px;
	margin-left: 25px;
}
#article h3.special{
	background: #3babc3;
	color: #ffffff;
	margin-bottom: 45px;
	margin-left: 0px;
	padding: 15px 0 15px 29px;
	position: relative;
	width: 581px;
}
#article h3.special:before{
	border-color: transparent #3babc3 transparent transparent;
	bottom: -42px;
	border-style: solid;
	border-width: 0 42px 42px 0;
	content: ' ';
	height: 0;
	position: absolute;
	right: 29px;
	z-index: 2;
	width: 0;
}
#article h4{
	font-size: 24px;
	font-weight: normal;
	line-height: 24px;
	margin-bottom: 5px;
	margin-left: 29px;
}
#article p{
	color: #1c3e79;
	font-family: Arial,Verdana,Helvetica;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	margin-bottom: 24px;
	line-height: 24px;
	margin-left: 29px;
    width: 560px;
}
#article p strong{
	font-weight: bold;
}
#article p a, #article p a:visited, #article p a:hover{
	color: #1c3e79;
	font-family: Arial,Verdana,Helvetica;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	line-height: 24px;
	text-decoration: underline;
}
#article p a:hover{
	text-decoration: none;
}
#article #article p a.readmore, #article p a.readmore:visited, #article p a.readmore:hover{
	text-decoration: underline;
}
#article ul{
	margin-bottom: 50px;
	width: 610px;
}
#article ul li{
	border-bottom: 1px solid #c23b7c;
	color: #1c3e79;
	font-family: Arial,Verdana,Helvetica;
	font-size: 13px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 18px;
	list-style: square inside;
	padding: 10px 0px 10px 32px;
}
#article ul li:last-child{
	border-bottom: none;
}
#article ul li a,
#article ul li a:visited{
	color: #1c3e79;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
}
#article ul li a:hover{
	text-decoration: none;
}
#article table {
	margin-bottom: 50px;
	width: 610px;
}
#article table thead th{
	background: #2e3f84;
	border: 1px solid #ffffff;
	color: #ffffff;
	height: 77px;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
}
#article table tbody td{
    background-color:#c43480;
	border: 1px solid #ffffff;
	color: #ffffff;
	font-weight: bold;
	line-height: 20px;
	vertical-align: middle;
	text-align: center;
}
#article table tbody tr:nth-child(2n) td {
    background-color:#d84d96;
}
#article table tbody td.ikona_pero{
	background-image: url('../images/ikona_pero_nepar.png');
	background-position: center center;
	background-repeat: no-repeat;
	padding: 5px 0px;
	text-indent: -5000px;
}
#article table tbody tr:nth-child(2n) td.ikona_pero{
	background-image: url('../images/ikona_pero_nepar.png');
	background-position: center center;
	background-repeat: no-repeat;
	padding: 5px 0px;
	text-indent: -5000px;
}
#article table tbody td.ikona_pc{
	background-image: url('../images/ikona_pc_nepar.png');
	background-position: center center;
	background-repeat: no-repeat;
	padding: 5px 0px;
	text-indent: -5000px;
}
#article table tbody tr:nth-child(2n) td.ikona_pc{
	background-image: url('../images/ikona_pc_nepar.png');
	background-position: center center;
	background-repeat: no-repeat;
	padding: 5px 0px;
	text-indent: -5000px;
}
#article table tbody td a{
	color:#ffffff;
	text-decoration: underline;
}
#article table tbody td a:hover{
	color:#ffffff;
	text-decoration: none;
}
span.ikona_pero{
	background-image: url('../images/ikona_pero.png');
	background-position: center center;
	background-repeat: no-repeat;
	display: inline-block;
	padding: 5px 0px;
	text-indent: -5000px;
	width: 23px;
	height: 23px;
}
span.ikona_pc{
	background-image: url('../images/ikona_pc.png');
	background-position: center center;
	background-repeat: no-repeat;
	display: inline-block;
	padding: 5px 0px;
	text-indent: -5000px;
	width: 23px;
	height: 23px;
}
footer#footer {
	height: 155px;
	position: relative;
	width: 100%;
}
p.p_footer{
	float: left;
	color: #8f8f8f;
	font-size: 12px;
	padding-top: 25px;
	text-align: center;
	width: 100%;
}
p.p_footer a, p.p_footer a:visited {
	color: #8f8f8f;
	text-decoration: none;
}
p.p_footer a:hover{
	color: #8f8f8f;
	text-decoration: underline;
}
ul.menu-footer {
    display: block;
    margin: 25px auto 0px;
	text-align: center;
    width: 900px;
}
ul.menu-footer li {
    color: #8f8f8f;
    float: left;
}
ul.menu-footer li a {
    color: #8f8f8f;
    cursor: pointer;
    display: inline;
    font-family: Arial,Verdana, Helvetica;
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    padding: 0px 25px;
    height: 22px;
    line-height: 22px;
	text-align: center;
}
ul.menu-footer li a:hover,
ul.menu-footer li a.active {
	color: #375589;
}
a.intro_box,
a.intro_box:visited{
	display: block;
	float: left;
	height: 129px;
	margin-bottom: 20px;
	padding-top: 223px;
	position: relative;
	width: 388px;
}
a.intro_box.intro_box_1{
	background: url('../images/intro_box_1.jpg') top center no-repeat;
}
a.intro_box.intro_box_2{
	background: url('../images/intro_box_2.jpg') top center no-repeat;
	margin: 0px 12px;
}
a.intro_box.intro_box_3{
	background: url('../images/intro_box_3.jpg') top center no-repeat;
}
a.intro_box .intro_box_text{
	float: left;
	height: 90px;
	padding: 39px 0px 0px 31px;
	position: relative;
	width: 357px;
	z-index: 100;
}
a.intro_box .intro_box_background{
	float: left;
	height: 129px;
	position: absolute;
	top: 223px;
	width: 388px;
	zoom: 1;
	filter: alpha(opacity=80);
	opacity: 0.8;
	-webkit-transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-ms-transition: opacity .25s ease-in-out;
	-o-transition: opacity .25s ease-in-out;
	transition: opacity .25s ease-in-out;
}
a.intro_box.intro_box_1 .intro_box_background{
	background:#98c23b;
}
a.intro_box.intro_box_2 .intro_box_background{
	background:#831787;
}
a.intro_box.intro_box_3 .intro_box_background{
	background:#008dd9;
}
a.intro_box .intro_box_background:before{
	bottom: -42px;
	border-style: solid;
	border-width: 0 42px 42px 0;
	content: ' ';
	height: 0;
	position: absolute;
	right: 29px;
	z-index: 2;
	width: 0;
	zoom: 1;
	filter: alpha(opacity=80);
	opacity: 0.8;
}
a.intro_box.intro_box_1 .intro_box_background:before{
	border-color: transparent #98c23b transparent transparent;
}
a.intro_box.intro_box_2 .intro_box_background:before{
	border-color: transparent #831787 transparent transparent;
}
a.intro_box.intro_box_3 .intro_box_background:before{
	border-color: transparent #008dd9 transparent transparent;
}
a.intro_box:hover{}
a.intro_box:hover .intro_box_background{
    zoom: 1;
    filter: alpha(opacity=100);
    opacity: 1.0;
}
a.intro_box h2{
	color: #ffffff;
	font-size: 30px;
	text-transform: uppercase;
}
.intro_divider{
	background: url('../images/intro_divider.png') top center no-repeat;
	float: left;
	height: 32px;
	margin: 10px 0px;
	width: 100%;
}
.kruhy{
	float: left;
	width: 100%;
}
.kruhy h3{
	text-align: center;
	text-transform: uppercase;
}
.kruhy .kruhyimg{/*
	background: url('../images/kruhyimg.png') top center no-repeat;*/
	float: left;
	/*height: 344px;*/
	height: 254px;
	margin: 0px 0px 0px 17px;
	position: relative;
}
.section_news{
	margin-bottom: 40px;
	margin-top: 20px;
}
.section_news h2{
	margin-bottom: 33px;
	text-align: center;
	text-transform: uppercase;
}
a.footer_box,
a.footer_box:visited{
	display: block;
	float: left;
	height: 288px;
	padding-left: 288px;
	position: relative;
	margin-bottom: 27px;
	width: 300px;
}
a.footer_box.footer_box_short{
	height: 144px;
}
a.footer_box.footer_box_1{
	background: url('../images/footer_box_1.jpg') top center no-repeat;
}
a.footer_box.footer_box_2{
	background: url('../images/footer_box_2.jpg') top center no-repeat;
	margin: 0px 0px 0px 12px;
}
a.footer_box .footer_box_text{
	float: left;
	height: 212px;
	padding: 34px 0px 0px 35px;
	position: relative;
	width: 261px;
	z-index: 999;
}
a.footer_box.footer_box_short .footer_box_text{
	height: 134px;
	padding: 10px 0px 0px 35px;
}
a.footer_box .footer_box_background{
	float: left;
	height: 246px;
	position: absolute;
	left: 288px;
	width: 300px;
	zoom: 1;
	filter: alpha(opacity=80);
	opacity: 0.8;
	-webkit-transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-ms-transition: opacity .25s ease-in-out;
	-o-transition: opacity .25s ease-in-out;
	transition: opacity .25s ease-in-out;
}
a.footer_box.footer_box_short .footer_box_background{
	height: 144px;
}
a.footer_box.footer_box_1 .footer_box_background{
	background:#473bc2;
}
a.footer_box.footer_box_2 .footer_box_background{
	background:#87176c;
}
a.footer_box .footer_box_background:before{
	bottom: -42px;
	border-style: solid;
	border-width: 0 42px 42px 0;
	content: ' ';
	height: 0;
	position: absolute;
	right: 29px;
	z-index: 2;
	width: 0;
	zoom: 1;
	filter: alpha(opacity=80);
	opacity: 0.8;
	-webkit-transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-ms-transition: opacity .25s ease-in-out;
	-o-transition: opacity .25s ease-in-out;
	transition: opacity .25s ease-in-out;
}
a.footer_box.footer_box_1 .footer_box_background:before{
	border-color: transparent #473bc2 transparent transparent;
}
a.footer_box.footer_box_2 .footer_box_background:before{
	border-color: transparent #87176c transparent transparent;
}
a.footer_box:hover{}
a.footer_box:hover .footer_box_background{
    zoom: 1;
    filter: alpha(opacity=100);
    opacity: 1.0;
}
a.footer_box h2{
	color: #ffffff;
	font-size: 32px;
	margin-bottom: 16px;
	text-align: left;
	text-transform: uppercase;
}
a.footer_box.footer_box_short h2{
	font-size: 26px;
	margin-bottom: 0px;
}
a.footer_box p{
	color: #ffffff;
	font-family: 'Myriad Pro', Arial,Verdana,Helvetica;
	font-size: 20px;
	font-style: normal;
	font-variant: normal;
	font-weight: 300;
	line-height: 24px;
	text-align: left;
	text-transform: uppercase;
}
a.footer_box p.moreinfo{
	bottom: 28px;
	font-size: 16px;
	font-weight: 400;
	left: 35px;
	line-height: 20px;
	position: absolute;
}
a.footer_box.footer_box_short p.moreinfo{
	bottom: 1px;
}
a.footer_tip,
a.footer_tip:visited{
	border: 1px solid #cdcdcd;
	display: block;
	float: left;
	height: 134px;
	padding: 18px 0px 0px 16px;
	position: relative;
	width: 370px;
}
a.footer_tip.footer_tip_2, a.footer_tip.footer_tip_5{
	margin: 0px 12px 53px;
}
 .footer_tip_img{
	float: left;
	height: 115px;
	width: 115px;
}
.footer_tip_img_1{
	background: url('../images/footer_tip_img_1.jpg') top center no-repeat;
}
.footer_tip_img_2{
	background: url('../images/footer_tip_img_2.jpg') top center no-repeat;
}
.footer_tip_img_3{
	background: url('../images/footer_tip_img_3.jpg') top center no-repeat;
}
.footer_tip_img_4{
	background: url('../images/footer_tip_img_4.jpg') top center no-repeat;
}
.footer_tip_img_5{
	background: url('../images/footer_tip_img_5.jpg') top center no-repeat;
}
.footer_tip_img_6{
	background: url('../images/footer_tip_img_6.jpg') top center no-repeat;
}
.footer_tip_text{
	float: left;
	margin-top: 7px;
	margin-left: 15px;
	width: 240px;
}
a.footer_tip h3{
	font-size: 25px;
	text-transform: uppercase;
}
a.footer_tip p{
	color: #2a4a81;
	font-family: 'Myriad Pro', Arial,Verdana,Helvetica;
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	font-weight: 300;
	line-height: 22px;
	text-transform: uppercase;
}
a.footer_tip:before, a.footer_tip:after {
	content: ' ';
	height: 0;
	position: absolute;
	width: 0;
	border-style: solid;
}
a.footer_tip:before {
	border-width: 0 42px 42px 0;
	border-color: transparent #ffffff transparent transparent;
	bottom: -40px;
	right: 30px;
	z-index: 2;
}
a.footer_tip:after {
	border-width: 0 41px 41px 0;
	border-color: transparent #cdcdcd transparent transparent;
	bottom: -42px;
	right: 29px;
	z-index: 1;
}
a.footer_tip:hover{
	background: #2a4a81;
	-webkit-transition: background .35s ease-in-out;
	-moz-transition: background .35s ease-in-out;
	-ms-transition: background .35s ease-in-out;
	-o-transition: background .35s ease-in-out;
	transition: background .35s ease-in-out;
}
a.footer_tip:hover:before {
	border-color: transparent #2a4a81 transparent transparent;
	-webkit-transition: border .35s ease-in-out;
	-moz-transition: border .35s ease-in-out;
	-ms-transition: border .35s ease-in-out;
	-o-transition: border .35s ease-in-out;
	transition: border .35s ease-in-out;
}
a.footer_tip:hover h3,
a.footer_tip:hover p{
	color: #ffffff;
}
a.left_tip,
a.left_tip:visited{
	background: #ffffff;
	border: 1px solid #cdcdcd;
	display: block;
	float: left;
	padding: 30px 19px 30px 29px;
	margin: 0px 0px 60px 0px;
	position: relative;
	width: 213px;
}
.left_tip_text{
	float: left;
	width: 215px;
}
a.left_tip:hover{}
a.left_tip h3{
	text-transform: uppercase;
}
a.left_tip p{
	color: #2a4a81;
	font-family: 'Myriad Pro', Arial,Verdana,Helvetica;
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	font-weight: 300;
	line-height: 22px;
	text-transform: uppercase;
}
a.left_tip:before, a.left_tip:after {
	content: ' ';
	height: 0;
	position: absolute;
	width: 0;
	border-style: solid;
}
a.left_tip:before {
	border-width: 0 42px 42px 0;
	border-color: transparent #ffffff transparent transparent;
	bottom: -40px;
	right: 30px;
	z-index: 2;
}
a.left_tip:after {
	border-width: 0 41px 41px 0;
	border-color: transparent #cdcdcd transparent transparent;
	bottom: -42px;
	right: 29px;
	z-index: 1;
}
a.left_tip:hover{
	background: #2a4a81;
}
a.left_tip:hover:before {
	border-color: transparent #2a4a81 transparent transparent;
}
a.left_tip:hover h3,
a.left_tip:hover p{
	color: #ffffff;
}
a.round_box,
a.round_box:visited{/*
	background: #214179;*/
	background: #d2e5f0;
	color: #ffffff;
	display: block;
	float: left;/*
	height: 82px;
	padding: 57px 0px 0px;*/
	height: 70px;
	padding: 42px 0px 0px;
	position: absolute;
	top: 6px;
	text-align: center;
	/*width: 139px;*/
	width: 112px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
a.round_box:hover{
	text-decoration: none;
}
a.round_box h3{
	color: #ffffff;
	font-size: 36px;
	line-height: 20px;
	font-weight: 400;
	text-transform: uppercase;
}
a.round_box h3 span{
	font-size: 14px;
	line-height: 10px;
	font-weight: 600;
}
a.round_box.round_box_group_1 h3{
	color: #98c23b;
}
a.round_box.round_box_group_2 h3{
	color: #831787;
}
a.round_box.round_box_group_3 h3{
	color: #59bdf2;
}
a.round_box.round_box_group_1,
a.round_box.round_box_group_1:visited{
	color: #98c23b;
}
a.round_box.round_box_group_2,
a.round_box.round_box_group_2:visited{
	color: #831787;
}
a.round_box.round_box_group_3,
a.round_box.round_box_group_3:visited{
	color: #59bdf2;
}
a.round_box.round_box_1{
	left: 23px;
}
a.round_box.round_box_2{
	left: 186px;
}
a.round_box.round_box_3{
	left: 353px;
}
a.round_box.round_box_4{
	left: 520px;
}
a.round_box.round_box_5{
	left: 683px;
}
a.round_box.round_box_6{
	left: 854px;
}
a.round_box.round_box_7{
	left: 1019px;
}
/*
povodne

a.round_box.round_box_8{
	left: 108px;
	top: 130px;
}
a.round_box.round_box_9{
	left: 272px;
	top: 130px;
}*/

a.round_box.round_box_8{
	left: 272px;
	top: 130px;
}
a.round_box.round_box_9{
	left: 439px;
	top: 130px;
}

/*vymazne

a.round_box.round_box_10{
	left: 439px;
	top: 130px;
}
a.round_box.round_box_11{
	left: 605px;
	top: 130px;
}
*/
/*
povodne
a.round_box.round_box_12{
	left: 768px;
	top: 130px;
}
a.round_box.round_box_13{
	left: 938px;
	top: 130px;
}
*/
a.round_box.round_box_12{
	left: 605px;
	top: 130px;
}
a.round_box.round_box_13{
	left: 768px;
	top: 130px;
}
a.round_box.round_box_group_1:hover,
a.round_box.round_box_group_1.active_round_box{
	background-color: #98c23b;
	color: #ffffff;
}
a.round_box.round_box_group_2:hover,
a.round_box.round_box_group_2.active_round_box{
	background-color: #831787;
	color: #ffffff;
}
a.round_box.round_box_group_3:hover,
a.round_box.round_box_group_3.active_round_box{
	background-color: #59bdf2;
	color: #ffffff;
}
a.round_box.round_box_group_1:hover h3,
a.round_box.round_box_group_2:hover h3,
a.round_box.round_box_group_3:hover h3,
a.round_box.round_box_group_1.active_round_box h3,
a.round_box.round_box_group_2.active_round_box h3,
a.round_box.round_box_group_3.active_round_box h3
{
	color: #ffffff;
}
a.round_box.round_box_group_1.active_round_box:hover h3,
a.round_box.round_box_group_2.active_round_box:hover h3,
a.round_box.round_box_group_3.active_round_box:hover h3
{
	color: #214179;
}
.round_box_shadow{
	background: url('../images/background-shadow.png') top center no-repeat;
	bottom: -18px;
	position: absolute;/*
	width: 139px;
	height: 30px;*/
	width: 112px;
	height: 24px;
	background-size: cover;
	z-index: -1;
}
#article p a.slidetoggle{
	background: url('../images/lista.png') top center no-repeat;
	display: block;
	height: 28px;
	text-indent: -5000px;
	margin-left: -29px;
	width: 609px;
}
#article p a.slidetoggle.show{
	background-position: center top;
}
#article p a.slidetoggle.hide{
	background-position: center -29px;
}
#article .slidetoggle_fancy{
	cursor: pointer;
	background-image: url('../images/ikony_fancy_slide_hide.png');
	background-repeat: no-repeat;
	background-position: 2px middle;
	padding-left: 30px;
	margin-bottom: 10px;
}
#article .slidetoggle_fancy.show{
	background-image: url('../images/ikony_fancy_slide_hide.png');
	background-position: 2px middle;
}
#article .slidetoggle_fancy.hide{
	background-image: url('../images/ikony_fancy_slide_show.png');
	background-position: 2px middle;
}
.kontaktleft{
	float: left;
	margin-right: 5px;
	width: 250px;
}
.addresa{
	float: left;
	width: 330px;
}
.budova{
	float: left;
	width: 400px;
}
#article .addresa p,
#article .budova p{
	width: auto;
}
.kontaktform-left{
	float: left;
	margin-left: 18px;
}
#article .kontaktform-left h4{
	margin-left: 11px;
}
.news_wrapper{
	float: left;
	position: relative;
	margin-bottom: 38px;
	width: 100%;
}
.kruhy_podstranka{
	float: left;
	height: 134px;
	margin: 0px 0px 0px 17px;
	position: relative;
	width: 100%;
}
#article .kruhy_podstranka h3{
	margin: 0px;
}
.kruhy_podstranka a.round_box{
	top: 0px;
}
.kruhy_podstranka a.round_box.round_box_1{
	left: 0px;
}
.kruhy_podstranka a.round_box.round_box_2{
	left: 126px;
}
.kruhy_podstranka a.round_box.round_box_3{
	left: 252px;
}
.kruhy_podstranka a.round_box.round_box_4{
	left: 378px;
}
.kruhy_podstranka a.round_box.round_box_5{
	left: 504px;
}
.kruhy_podstranka a.round_box.round_box_6{
	left: 0px;
}
.kruhy_podstranka a.round_box.round_box_7{
	left: 126px;
}
.kruhy_podstranka a.round_box.round_box_8{
	left: 252px;
}
.kruhy_podstranka a.round_box.round_box_9{
	left: 378px;
}
/*
povodne
.kruhy_podstranka a.round_box.round_box_10{
	left: 0px;
}
.kruhy_podstranka a.round_box.round_box_11{
	left: 126px;
}
.kruhy_podstranka a.round_box.round_box_12{
	left: 252px;
}
.kruhy_podstranka a.round_box.round_box_13{
	left: 378px;
}*/
.kruhy_podstranka a.round_box.round_box_12{
	left: 0px;
}
.kruhy_podstranka a.round_box.round_box_13{
	left: 126px;
}
dl#conference_form {
    margin: 0 0 18px 20px;
}
dl#conference_form dt {
	color: #1c3e79;
    font-family: 'Myriad Pro',Arial,Verdana,Helvetica;
    font-size: 18px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
}
dl#conference_form dd {
    margin-bottom: 18px;
}
#conference_form div.option {
    background-color: #3babc3;
    border-bottom: 2px solid #3babc3;
    color: #ffffff;
    margin: 1em 0 0 0;
}
#conference_form div.option.disabled {
    background-color: #ddd;
    border-bottom: 2px solid #ddd;
}
#conference_form input[type="radio"]{
	float: left;
}
#conference_form div.option label {
	color: #ffffff;
    cursor: pointer;
    display: block;
    font-weight: normal;
    line-height: 2em;
    margin: 0;
    padding: 0 2px;
    width: 586px;
}
#conference_form div.option label.active{
    background: #c23b7c;
	-webkit-transition: background .35s ease-in-out;
	-moz-transition: background .35s ease-in-out;
	-ms-transition: background .35s ease-in-out;
	-o-transition: background .35s ease-in-out;
	transition: background .35s ease-in-out;
}
#conference_form h5{
	font-size: 18px;
	font-weight: normal;
	line-height: 24px;
	margin-left: 20px;
}
.sessions_head_left{
	float: left;
	padding-left: 10px;
	text-align: left;
	width: 45%;
}
.sessions_head_right{
	float: right;
	padding-right: 10px;
	text-align: right;
	width: 45%;
}
.sessions_body{
    background: #ffffff;
    float: left;
    padding: 5px;
    width: 576px;
}
#article .sessions_body p{
	font-size: 12px;
	margin-left: 0px;
	line-height: 18px;
}
.capacity{
	color: red;
}
.free_capacity{
	color: green;
}
#conference_form div.option label.active h5{
	color: #ffffff;
}
#article button.button_test,
#article button.button_test:visited,
#article p a.button_test,
#article p a.button_test:visited{
    background-color: #1c3e79;
    border: none;
    color: #ffffff;
    cursor: pointer;
    display: block;
    float: left;
    font-family: 'Myriad Pro',Arial,Verdana,Helvetica;
    font-size: 18px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    height: 53px;
    line-height: 53px;
    margin: 0px 15px 15px;
    padding: 0 32px;
    text-decoration: none;
}
#article button.button_test:hover,
#article p a.button_test:hover{
    text-decoration: underline;
}
#article button.button_test_ext,
#article p a.button_test_ext{
    margin: 0px 0px 0px 0px;
}
.divright {
	float:right;
}
.divleft{
	float:left;
}